WordPress.org

Ready to get started?Download WordPress

Forums

Jetpack German (de_DE)
[resolved] [closed] Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen. (7 posts)

  1. manni65929
    Member
    Posted 1 year ago #

    Hi ich habe grade die deutsche Jetpack-Version auf meinem Demo-Wordpress installiert. Wenn ich versuche, die Jetpack-Einstellungen zu bearbeiten, erhalte ich die folgende Fehlermeldung:

    Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen.

    Woran liegt das?

    http://wordpress.org/plugins/jetpack-de/

  2. daveshine (David Decker)
    Member
    Plugin Author

    Posted 1 year ago #

    @manni65929:
    Hi there!
    Thanks for your feedback!
    We are only allowed to write in English here - I cannot do anything about that, sorry!

    I cannot reproduce that yet! -- I don't know your correct setup, there could be many reasons for that -- my plugin does not modify any Jetpack settings/ stuff, it only loads translations.

    What version of Jetpack are you running? Which version of my language pack plugin?

    Thanks, Dave :)

    German:
    Hallo! Danke für dein Feedback!
    Wir dürfen nur englisch hier schreiben, kann auch nix dafür!

    Die Meldung ist komisch, ich kann die auch nicht reproduzieren. Mein Sprachplugin macht keine Änderungen an Jetpack oder dessen Einstellungen!

    Welche Version von Jetpack ist installiert? Welche Version von meinem Sprach-Plugin?

    Danke, Dave :)

  3. langhof
    Member
    Posted 11 months ago #

    Hi,

    I have the same problem.

    After install -> "Jetpack Einstellungen" ->Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen.

    Jetpack Deutsch (de_DE)Version 1.6.0
    WordPress Version 3.6.1
    Hosting 1&1 webspace
    PHP 5.4
    Wordpress admin-user is not "admin".

    Grüße Jens

  4. daveshine (David Decker)
    Member
    Plugin Author

    Posted 11 months ago #

    @langhof:
    Please open a new thread for every new topic!

    The same answer as above applies - cannot reproduce and don't know where it's coming from.

    Which Jetpack version is installed? Is it original Jetpack or "Slim Jetpack" or another one of the forks?

    Otherwise I would need a temporary test account on your site to have look myself.

    Thanks, Dave :)

  5. langhof
    Member
    Posted 11 months ago #

    > Please open a new thread for every new topic!
    It's the same problem.

    > Which Jetpack version is installed?
    >> Jetpack Deutsch (de_DE)Version 1.6.0

    I deleted Jetpack Deutsch (de_DE) and installed "Jetpack von WordPress.com". Works fine for me.

    Is "Jetpack Deutsch (de_DE)" only a addon and should I install aber the "original" Version? That would explain a lot.

    Thanks, Jens

  6. daveshine (David Decker)
    Member
    Plugin Author

    Posted 11 months ago #

    > It's the same problem.
    Maybe, but I waited for an answer of the first user, so it can be confusing for new users or old one's hoping for solution for their issue.

    However, it's ok. Just advice for future :)

    Yes, my language pack plugin is an add-on you need Jetpack first, then instally my plugin additionally - it will bring full translation and more than the packaged version. But you are fully free to use my plugin at all - only if wanted or needed :)

    It's already written in the description of the plugin page that it is an add-on.

    Thanks, Dave :)

  7. It's the same problem.

    It may be the same symptoms but still please create your own topic per the forum welcome.

    http://codex.wordpress.org/Forum_Welcome#Where_To_Post

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic